uuid: 61a5c770-047e-4f3e-be0d-70ca92dc899b
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_show_indicators
    - paragraphs.paragraphs_type.bp_accordion
_core:
  default_config_hash: dWUEIHfl-TjiAjyVsXMeEO7aggRI4MTh1hXLi9ZdWAI
id: paragraph.bp_accordion.bp_show_indicators
field_name: bp_show_indicators
entity_type: paragraph
bundle: bp_accordion
label: 'Show Indicators'
description: 'Check to display open/close indicators for accordions in this section.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
